# PolicyFactory_Registry_Factory.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "ace/Service_Object.h"`

Include dependency graph for PolicyFactory_Registry_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO_PolicyFactory_Registry_Factory

## Detailed Description

Id
  PolicyFactory_Registry_Factory.h,v 1.3 2005/11/04 09:26:55 ossama Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)